body {
	background-color: #a5222a;
}

a {
	outline: none;
}

body div#page {
	background: transparent url('../images/splash_bg.jpg') no-repeat top left;
	height: 511px;
	margin: 30px auto 0 auto;
	width: 937px;
}

body div div {
	float: left;
	height: 100%;
	position: relative;
	width: 49.9%;
}
#thecf{float:right}

#maisano h1 {
	background: transparent url('../images/sprites.gif') no-repeat 0px -400px;
	height: 170px;
	margin: -95px auto 0 auto;
	position: relative;
	text-indent: -7777px;
	top: 50%;
	width: 146px;
}

#maisano a {
	background: #a5222a url('../images/sprites.gif') no-repeat -148px -580px;
	float: left;
	height: 30px;
	left: 50%;
	margin: 0px auto 0 -73px;
	position: relative;
	text-indent: -7777px;
	top: 50%;
	width: 146px;
}

#maisano a:hover {
	background: #a5222a url('../images/sprites.gif') no-repeat 0px -580px;
}

#thecf h1 {
	background: transparent url('../images/sprites.gif') no-repeat -151px -68px;
	height: 104px;
	margin: -62px auto 0 auto;
	position: relative;
	text-indent: -7777px;
	top: 50%;
	width: 174px;
}

#thecf a {
	background: transparent url('../images/sprites.gif') no-repeat -144px -610px;
	float: left;
	height: 23px;
	left: 50%;
	margin: 0px auto 0 -71px;
	position: relative;
	text-indent: -7777px;
	top: 50%;
	width: 142px;
}

#thecf a:hover {
	background: transparent url('../images/sprites.gif') no-repeat 0px -610px;
}


